*{
    margin: 0;
    padding: 0;
}

.container {
    padding: 1.5rem 2rem;
    height: calc(100vh - 98px);
    background-image: url('images/background-img.jpg');
    background-repeat: no-repeat;
    background-position: 50% 0;
    background-size: cover;
}

.main-section {
    padding-top: 80px;
    width: 60%;
}

.content {
    display: flex;
    align-items: center;
}
.content img {
    width: 220px;
} 

.coming-soon-section h3 {
    font-size: 2.5rem;
    margin-bottom: 15px;
}

.footer {
    background: #323956;
    color: #fff;
    padding: 1rem 2rem; 
}

.logo-img {
    width: 280px;
}

@media screen and (max-width: 640px) {
    .container {
        height: auto;
    }

    .main-section {
        padding-top: 10px;
        width: 100%;
    }

    .content {
        display: block;
    }

    .logo-img {
        width: 220px;
    }

    .content img {
        width: 220px;
        display: block;
        margin: 0 auto;
    }

    .coming-soon-section h3 {
        font-size: 1.8rem;
        margin-bottom: 10px;
    }
}